Subject: Assigned to Group - Virtual App Support - Les Mills
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Sat, 13 Aug 2022 04:34:50 +0000

Hi  A new ticket has been assigned to your group "Level 1 (Livesalesman)". Please follow the link below to view the ticket.  Virtual App Support - Les Mills 

 Virtual Support Form - US 

 
 Submitted data 
 
 The following data was submitted.

 

 Field name 
 Submitted data 

 
 
 Email address 
 [email-masked] 

 your name 
 Lara Leininger 

 Text box 
 Downloaded sessions don't play when off line 

 Question 
 I need technical support 

 Customer 
 Yes 

 Username 
 [email-masked] 

 Comments 
 I downloaded content for a camping trip. When I got to my destination - which had no cellular service - the downloaded content wouldn't play because I had no internet/cell.<br/><br/>How do I download content so I can workout when I have no internet? 

 utm_code 

 
 utm_campaign 

 
 utm_medium 

 
 utm_source 

 

 https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/6004